Thu, 23 Sep 2021 02:00:48 UTC

Information for RPM libselinux-2.9-3.el8.armv7hl.rpm

ID38534
Namelibselinux
Version2.9
Release3.el8
Epoch
Archarmv7hl
SummarySELinux library and simple utilities
DescriptionSecurity-enhanced Linux is a feature of the Linux® kernel and a number of utilities with enhanced security functionality designed to add mandatory access controls to Linux. The Security-enhanced Linux kernel contains new architectural components originally developed to improve the security of the Flask operating system. These architectural components provide general support for the enforcement of many kinds of mandatory access control policies, including those based on the concepts of Type Enforcement®, Role-based Access Control, and Multi-level Security. libselinux provides an API for SELinux applications to get and set process and file security contexts and to obtain security policy decisions. Required for any applications that use the SELinux API.
Build Time2020-05-12 23:43:07 GMT
Size160208
b011d4185d4aaff75ebdf8d3156e6cec
LicensePublic Domain
Buildrootdist-c8-updates-build-14812-6171
Provides
libselinux = 2.9-3.el8
libselinux(armv7hl-32) = 2.9-3.el8
libselinux.so.1
Obsoletes No Obsoletes
Conflicts
filesystem < 3
selinux-policy-base < 3.13.1-138
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libpcre2-8.so.0
libsepol(armv7hl-32) >= 2.9-1
pcre2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/run/setrans0
/usr/lib/.build-id0
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/3b3c155cada12dc9c213e58f7c763e4238d2c335
/usr/lib/libselinux.so.1153200
/usr/lib/tmpfiles.d/libselinux.conf30
/usr/share/licenses/libselinux0
/usr/share/licenses/libselinux/LICENSE1034
Component of
Page:
1 through 50 of 1301 >>>
Buildroot descending sort Created State
dist-c8_3-updates-build-17300-11010 2021-02-14 10:44:38 expired
dist-c8_3-updates-build-17299-11010 2021-02-14 10:44:19 expired
dist-c8_3-updates-build-17298-11010 2021-02-14 10:43:18 expired
dist-c8_3-updates-build-17297-11010 2021-02-14 10:43:15 expired
dist-c8_3-updates-build-17296-11010 2021-02-14 10:42:52 expired
dist-c8_3-updates-build-17295-11010 2021-02-14 10:42:46 expired
dist-c8_3-updates-build-17294-11010 2021-02-14 10:41:41 expired
dist-c8_3-updates-build-17293-11010 2021-02-14 10:41:17 expired
dist-c8_3-updates-build-17292-11010 2021-02-14 10:39:32 expired
dist-c8_3-updates-build-17291-11010 2021-02-14 10:38:12 expired
dist-c8_3-updates-build-17290-10983 2021-02-14 09:56:21 expired
dist-c8_3-updates-build-17289-10992 2021-02-14 09:56:11 expired
dist-c8_3-updates-build-17288-10974 2021-02-14 09:52:50 expired
dist-c8_3-updates-build-17287-10974 2021-02-14 09:52:34 expired
dist-c8_3-updates-build-17286-10992 2021-02-14 09:51:29 expired
dist-c8_3-updates-build-17285-10983 2021-02-14 09:50:52 expired
dist-c8_3-updates-build-17284-10953 2021-02-14 09:46:51 expired
dist-c8_3-updates-build-17283-10953 2021-02-14 09:46:36 expired
dist-c8_3-updates-build-17282-10974 2021-02-14 09:46:18 expired
dist-c8_3-updates-build-17280-10974 2021-02-14 09:45:48 expired
dist-c8_3-updates-build-17279-10953 2021-02-14 09:45:25 expired
dist-c8_3-updates-build-17278-10974 2021-02-14 09:45:23 expired
dist-c8_3-updates-build-17277-10974 2021-02-14 09:44:08 expired
dist-c8_3-updates-build-17276-10953 2021-02-14 09:42:17 expired
dist-c8_3-updates-build-17275-10953 2021-02-14 09:40:34 expired
dist-c8_3-updates-build-17274-10953 2021-02-14 09:40:04 expired
dist-c8_3-updates-build-17273-10953 2021-02-14 09:39:51 expired
dist-c8_3-updates-build-17272-10953 2021-02-14 09:38:42 expired
dist-c8_3-updates-build-17271-10940 2021-02-14 09:38:10 expired
dist-c8_3-updates-build-17270-10940 2021-02-14 09:38:08 expired
dist-c8_3-updates-build-17269-10940 2021-02-14 09:37:50 expired
dist-c8_3-updates-build-17268-10940 2021-02-14 09:36:45 expired
dist-c8_3-updates-build-17267-10940 2021-02-14 09:36:42 expired
dist-c8_3-updates-build-17266-10940 2021-02-14 09:36:18 expired
dist-c8_3-updates-build-17265-10940 2021-02-14 09:34:32 expired
dist-c8_3-updates-build-17264-10940 2021-02-14 09:32:58 expired
dist-c8_3-updates-build-17263-10940 2021-02-14 09:32:48 expired
dist-c8_3-updates-build-17262-10940 2021-02-14 09:32:12 expired
dist-c8_3-updates-build-17261-10940 2021-02-14 09:31:28 expired
dist-c8_3-updates-build-17260-10940 2021-02-14 09:30:50 expired
dist-c8_3-updates-build-17259-10940 2021-02-14 09:27:10 expired
dist-c8_3-updates-build-17258-10940 2021-02-14 09:25:37 expired
dist-c8-updates-build-17257-10926 2020-12-07 16:55:25 expired
dist-c8-updates-build-17256-10926 2020-12-07 16:53:50 expired
dist-c8-updates-build-17255-10866 2020-12-07 14:08:46 expired
dist-c8-updates-build-17254-10866 2020-12-07 14:07:21 expired
dist-c8-updates-build-17253-10866 2020-12-07 14:07:07 expired
dist-c8-updates-build-17252-10866 2020-12-07 14:06:09 expired
dist-c8-updates-build-17251-10866 2020-12-07 14:05:51 expired
dist-c8-updates-build-17250-10866 2020-12-07 14:05:44 expired